.p-anniversary .l-content {
  max-width: 1200px;
  margin: 0 auto;
  width: 80%;
}

.p-anniversary-inner {
  padding-top: 105px;
  padding-bottom: 180px;
}

.p-anniversarybag-gallery {
  padding-bottom: 180px;
}

.p-anniversarybag-gallery-list {
  display: -ms-grid;
  display: grid;
  grid-auto-rows: auto;
  -ms-grid-columns: calc((100% - 80px) / 2) 80px calc((100% - 80px) / 2);
  grid-template-columns: repeat(2, calc((100% - 80px) / 2));
  gap: 100px 80px;
}

div.p-anniversarybag-gallery-item-link:hover .p-anniversarybag-gallery-thumb img {
  -webkit-transform: scale(1);
          transform: scale(1);
}
div.p-anniversarybag-gallery-item-link:hover .hover-ltr::after {
  -webkit-transform-origin: unset;
          transform-origin: unset;
  -webkit-transform: translateX(0) scale(0, 0);
          transform: translateX(0) scale(0, 0);
}

a.p-anniversarybag-gallery-item-link:hover .p-anniversarybag-gallery-thumb img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
a.p-anniversarybag-gallery-item-link:hover .hover-ltr::after {
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transform: translateX(-50%) scale(1, 1);
          transform: translateX(-50%) scale(1, 1);
}

.p-anniversarybag-gallery-thumb {
  margin-bottom: 30px;
  overflow: hidden;
}
.p-anniversarybag-gallery-thumb img {
  -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.p-anniversarybag-gallery-caption {
  font-size: 1.8rem;
  color: #2B1313;
}

.p-shop .m-con01-ttl {
  margin-bottom: 80px;
  padding-top: 42px;
  border-top: 2px dashed #2B1313;
  text-align: center;
}

.p-shop-list {
  display: -ms-grid;
  display: grid;
  grid-auto-rows: auto;
  -ms-grid-columns: calc((100% - 180px) / 3) 90px calc((100% - 180px) / 3) 90px calc((100% - 180px) / 3);
  grid-template-columns: repeat(3, calc((100% - 180px) / 3));
  gap: 90px 90px;
  padding-bottom: 100px;
}

.p-shop-list-item-link {
  color: #000;
  display: block;
}
.p-shop-list-item-link:hover .p-shop-list-item-img img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.p-shop-list-item-link:hover .hover-ltr::after {
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transform: translateX(-50%) scale(1, 1);
          transform: translateX(-50%) scale(1, 1);
}

.p-shop-list-item-img {
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
}
.p-shop-list-item-img img {
  -webkit-transition: -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.7s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.p-shop-list-item-name {
  position: relative;
  font-size: 2rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-weight: 400;
  text-align: center;
}
.p-shop-list-item-name span {
  display: inline-block;
}
.p-shop-list-item-name .-sm {
  font-size: 1.6rem;
  vertical-align: middle;
}

.p-online-store {
  max-width: 1023px;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  .p-shop-list {
    display: -ms-grid;
    display: grid;
    grid-auto-rows: auto;
    -ms-grid-columns: calc((100% - 90px) / 3) 45px calc((100% - 90px) / 3) 45px calc((100% - 90px) / 3);
    grid-template-columns: repeat(3, calc((100% - 90px) / 3));
    gap: 45px 45px;
  }
  .p-shop-list-item-name span {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .p-anniversary .l-content {
    width: 84vw;
  }
  .p-anniversary-inner {
    padding-top: 8vw;
    padding-bottom: 16vw;
  }
  .p-anniversarybag-gallery {
    padding-bottom: 10.6666666667vw;
  }
  .p-anniversarybag-gallery-list {
    display: -ms-grid;
    display: grid;
    grid-auto-rows: auto;
    -ms-grid-columns: calc((100% - 0vw) / 1);
    grid-template-columns: repeat(1, calc((100% - 0vw) / 1));
    gap: 10.66vw 5.5vw;
  }
  .p-anniversarybag-gallery-item {
    width: 100%;
  }
  .p-anniversarybag-gallery-thumb {
    margin-bottom: 2.6666666667vw;
  }
  .p-anniversarybag-gallery-caption {
    font-size: 4.8vw;
  }
  .p-shop .m-con01-ttl {
    padding-top: 8vw;
    margin-bottom: 12vw;
  }
  .p-shop-list {
    width: 100%;
    padding-bottom: 16vw;
    display: -ms-grid;
    display: grid;
    grid-auto-rows: auto;
    -ms-grid-columns: calc((100% - 8vw) / 2) 8vw calc((100% - 8vw) / 2);
    grid-template-columns: repeat(2, calc((100% - 8vw) / 2));
    gap: 10.66vw 8vw;
  }
  .p-shop-list-item-link span {
    display: block;
  }
  .p-shop-list-item-link:hover .p-shop-list-item-img img {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .p-shop-list-item-link .hover-ltr::after {
    display: none;
  }
  .p-shop-list-item-name {
    font-size: 5.3333333333vw;
  }
  .p-shop-list-item-name .-sm {
    font-size: 4.2666666667vw;
  }
}